COUNTERPATH - X-LITE Requirements

Eyebeam
EYEBEAM
xlite
X-LITE
bria
BRIA

 

  More Information   Overview   |  Features   |  Requirements   |  Resources

 

Requirements

Note: To use X-Lite to make audio/video calls and/or send Instant Messages to a softphone, mobile or landline number, a VoIP (Voice over IP) service subscription with a local service provider or ISP is required. Please contact your local service provider to subscribe.

 

Minimum Optimal
Processor Intel Pentium III 700 MHz or equivalent Pentium 4 2.0 GHz or equivalent
Memory 256 MB RAM 256 MB RAM
Hard Disk Space 30 MB 30 MB
Operating System* Windows 2000
Windows XP
Windows Vista
Mac OS X 10.4
Mac OS X 10.5 Leopard
Windows 2000
Windows XP
Windows Vista
Mac OS X 10.4
Mac OS X 10.5 Leopard
Connection IP network connection (broadband, LAN, wireless) IP network connection (broadband, LAN, wireless)
Sound Adapter Full-duplex, 16-bit Full-duplex, 16-bit


* Windows Operating Systems: 32-bit processors only Note: Windows 7 or Mac OS X 10.6 Snow Leopard are not Supported. Use X-Lite 4.0 Beta instead.


Any Questions?

If you wish to receive further information, do not hesitate to contact us.